

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='cat_catalogo.otro' and column_name = 'periodoAlquiler' )
begin

ALTER TABLE [cat_catalogo.otro] ADD periodoAlquiler int default 0

end